{ //Normal Ver. 
	"format_version": 2,
	"header": {
		"name": "pack.name",
		"description": "pack.description",
		"uuid": "aba7577d-4bfe-4ee8-8b3f-f60d338c3104",
		"version": [
			7,
			0,
			2

		],
		"min_engine_version": [
			1,
			19,
			0
		]
	},

	"modules": [
		{
			"type": "resources",
			"uuid": "f484d8f5-0f87-4934-9527-6d0d524062d5",
			"version": [
				2,
				0,
				0
			]
		}
	]
}